
QGIS Application - Bug report #19920

SAGA Channel network and drainage basins only 'out of order'

2018-09-22 04:34 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Processing/SAGA

Affected QGIS version:3.2.3 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27744

Description

I try to run Saga module Channel network and drainage basins.

In 3.2.3 it gives a result only on 2% on the lowest raster for vector drainage basin and channel.

 In 2.18 it works fine.

History

#1 - 2018-09-23 04:09 AM - Lene Fischer

- Status changed from Open to Closed

#2 - 2018-09-24 11:42 AM - Giovanni Manghi

Hi Lene, why this was closed?
